
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17804

[BCR1098][Android][Transfer to vCard Fav] Crash When Add/Edit with WLA vCard Number

14 September 2023 04:07 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 14 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click Add/Edit Fav for Transfer to vCard from Manage Favourite

2. Use mobile number 8188178 (mobile number belong to WLA vcard)

Issue:

After click Next, app crash

History

#1 - 21 September 2023 03:18 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:45 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#3 - 22 September 2023 01:59 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
